[Profile]
Device = DInput/0/Logitech Dual Action
Buttons/A = Button 1
Buttons/B = Button 2
Buttons/X = Button 0
Buttons/Y = Button 3
Buttons/Z = Button 8
Buttons/Start = Button 9
Main Stick/Up = Axis 1-
Main Stick/Down = Axis 1+
Main Stick/Left = Axis 0-
Main Stick/Right = Axis 0+
C-Stick/Up = Axis 3-
C-Stick/Down = Axis 3+
C-Stick/Left = Axis 2-
C-Stick/Right = Axis 2+
Triggers/L = Button 4
Triggers/R = Button 5
D-Pad/Up = Hat 0 N
D-Pad/Down = Hat 0 S
D-Pad/Left = Hat 0 W
D-Pad/Right = Hat 0 E
